# spaste.list Lists all the running spaste processes.
Syntax
    spaste.list
Description
This command will list in the window where it is executed all the current slow-paste processes, their identification numbers, and the windows where they are running.
See also
spaste.clipboard, spaste.file, spaste.stop, spaste.setdelay

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Tue Dec 4 07:16:18 2007